html, body {
	margin: 0px;
	height: 100%;
	width: 100%;
	min-width: 990px;
	text-align: center;
	font-family: "PT Sans Caption";
	background: url("../img/bg_content.png");
}
#TopLayer {
	height: 83px;
	background: #FFFFFF;
}
#TopHeader {
	height: 83px;
	margin: auto auto;
	width: 980px;
}
#TopLogo {
	float:left;
}
#TopMenu {
	margin: auto auto;
	width: 980px;
	text-align: right;
	padding-top: 32px;
}
#TopMenu a {
	color: #000000;
	text-decoration: none;
}
#TopMenu a:hover {
	
}
#TopMenu a.TopMenuSelected {
	color: #7e7e7e;
}
#TopMenu a.TopMenuSelected:hover {
	color: #000000;
}

#SubLayer {
	height: 60px;
	background: url("../img/bg_sublayer.png") no-repeat center;
	background-color: #3b3b3b;
}
#SubMenu {
	margin: auto auto;
	text-align: center;
	padding-top: 21px;
	color: #ffffff;
	font-weight: bold;
	font-size: 13px;
}
#SubMenu a {
	color: #ffffff;
	text-decoration: none;
}
#SubMenu a:hover {
	border-bottom: 2px solid #fdff00;
	padding-bottom: 3px;
}
#SubMenu a.SubMenuSelected {
	border-bottom: 2px solid #fdff00;
	padding-bottom: 3px;
}
#PhotoLayer {
	height: 340px;
	background-color: #fdf73d;
}
#PhotoBar {
	margin: auto auto;
	width: 980px;
	height: 340px;
}
#StartContent {
	margin: auto auto;
	width: 980px;
	min-height: calc(100% - (83px + 60px + 340px + 202px));
	text-align: center;
	background: #FFFFFF;
	font-size: 14px;
}
.StartContentTitle {
	font-size: 22px;
}
#StartContentVlakken {
	margin: auto auto;
	width: 938px;
}
#StartContentVlak1, #StartContentVlak2, #StartContentVlak3 {
	float: left;
	width: 306px;
}
#StartContentVlak2, #StartContentVlak3 {
	margin-left: 10px;
}
#StartContentVlakTitle {
	border-top-left-radius: 1em;
	border-top-right-radius: 1em;
	background: #fdf73d;
	padding-left: 10px;
	padding-top: 7px;
	text-align: left;
	height: 30px;
	font-weight: bold;
	font-size: 16px;
}
#StartContentVlakContent, #StartContentVlakContent3 {
	border-bottom-left-radius: 1em;
	border-bottom-right-radius: 1em;
	background: #f5f5f5;
	padding-left: 10px;
	padding-top: 7px;
	height: 166px;
	text-align: left;
}

#StartContentVlakImg {
	float: right;
	margin-right: 10px;
	margin-top: -20px;
}
#StartContentVlakButton {
	float: left;
	cursor: pointer;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: #347ed6;
	color: #ffffff;
	height: 24px;
	padding-top: 4px;
	padding-left: 10px;
	width: 89px;
	margin-top: 20px;
}

#StartContentVlakButton:hover {
	background: #fdf73d;
	color: #000000;
}
#StartContentVlakContent3 {
	height: 166px;
	background-image: url("../img/vlak3.png");
	background-repeat: no-repeat;
    background-position: 20px -3px;
}
#WebContent {
	margin: auto auto;
	width: 930px;
	min-height: calc(100% - (83px + 60px + 202px + 50px));
	text-align: center;
	background: #FFFFFF;
	padding: 10px;
	padding-left: 40px;
	padding-top: 40px;
	font-size: 14px;
}
#WebContentTekst {
	float: left;
	padding-right: 10px;
	text-align: left;
	width: 612px;
}
#WebContentTekst .WebContentTekstTitle {
	font-size: 22px;
}
#WebContentTekst a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
#WebContentTekst a:hover {
	text-decoration: underline;
}
#WebContentLogo {
	float: right;
	width: 308px;
	text-align: right;
}
#ContactFormulier {
	border: 1px solid #626262;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #406a99;
	line-height: 30px;
}
#ContactFormulier label {
	width: 110px;
	float: left;
	text-align: left;
	color: #000000;
}
#ContactFormulier input, textarea {
	border: 1px #e8e9ea solid;
	width: 220px;
}
#ContactFormulier input.button {
	float: left;
	cursor: pointer;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: #347ed6;
	color: #ffffff;
	height: 28px;
	width: 89px;
	margin-top: 10px;
	margin-left: 180px;
}
#FootLayer {
	background-color: #252525;
	width: 100%;
	height: 202px;
}
#footer {
	margin: auto auto;
	width: 939px;
	color: #ffffff;
	padding-top: 12px;
}
#FootColumnHead1, #FootColumnHead2, #FootColumnHead3, #FootColumnHead4 {
	float: left;
	padding-left: 16px;
	text-align: left;
	font-weight: bold;
	font-size: 20.67px;
	font-family: "Myriad Pro";
	padding-bottom: 4px;
}
#FootColumnInfo1, #FootColumnInfo2, #FootColumnInfo3, #FootColumnInfo4 {
	border-top: 1px #FFFFFF solid;
	border-bottom: 1px #FFFFFF solid;
	float: left;
	padding-left: 16px;
	padding-top: 8px;
	padding-bottom: 15px;
	text-align: left;
	font-family: "Myriad Pro";
	font-size: 14px;
	line-height: 21px;
	height: 105px;
}
#FootColumnHead1, #FootColumnInfo1 {
	width: 142px;
}
#FootColumnHead2, #FootColumnInfo2 {
	width: 249px;
}
#FootColumnHead3, #FootColumnInfo3 {
	width: 215px;
}
#FootColumnHead4, #FootColumnInfo4 {
	width: 269px;
}
#FootBuildBy {
	font-family: "Myriad Pro";
	font-size: 12px;
}
#FootColumnInfo1 a, #FootColumnInfo2 a, #FootBuildBy a {
	color: #FFFFFF;
	text-decoration: none;
}
#FootColumnInfo1 a:hover, #FootColumnInfo2 a:hover, #FootBuildBy a:hover {
	text-decoration: underline;
}
#FootColumnInfo4 input {
	margin-top: 9px;
	border: 1px #808285 solid;
	font-size: 13px;
	font-family: "Myriad Pro";
}


#photo-show {
	display:none;
	z-index:3;
	height:100%;
	width:100%;
	position:fixed;
	top:0px;
	left:0px
}

#disable-website {
	display:none;
	z-index: 2;
	position: fixed;
	top:0px;
	left:0px;
	background: #000000;
	height:100%;
	width:100%;
	opacity:0.8;
	filter: alpha(opacity=80);
	-moz-opacity:0.8
}